{
    "pages": [
        "pages/index/index",
        "pages/camera/camera",
        "pages/emblemscanner/emblemscanner",
        "pages/result_page/result_page",
        "pages/productinfo/productinfo",
        "pages/test_result_page/test_result_page",
        "pages/camentry/camentry",
        "pages/article/article",
        "pages/nav/nav",
        "pages/chat/chat",
        "pages/frame/frame"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "徵象",
        "navigationBarTextStyle": "black"
    },
    "style": "v2",
    "lazyCodeLoading": "requiredComponents",
    "sitemapLocation": "sitemap.json",
    "useExtendedLib": {},
    "workers": "pages/emblemscanner/worker"
}